{
"id":"lacNT",
"type":"bible",
"name":"Lacandon",
"nameEnglish":"Lacandon NT",
"hasLemma":false,
"redistributable":true,
"abbr":"lacNT",
"dir":"ltr",
"lang":"lac",
"country":"Mexico",
"countries":["MX"],
"allcountries":["MX"],
"langNameEnglish":"Lacandon",
"langName":"Lacandon",
"fontClass":"gentium_plus"
}
